:root {
  --ratio: 1.5;
  --s-3: calc(var(--s-2) / var(--ratio));
  --s-2: calc(var(--s-1) / var(--ratio));
  --s-1: calc(var(--s0) / var(--ratio));
  --s0: 1rem;
  --s1: calc(var(--s0) * var(--ratio));
  --s2: calc(var(--s1) * var(--ratio));
  --s3: calc(var(--s2) * var(--ratio));
  --s4: calc(var(--s3) * var(--ratio));
  --s5: calc(var(--s4) * var(--ratio));
  --s6: calc(var(--s5) * var(--ratio));
  --s7: calc(var(--s6) * var(--ratio));
  --s8: calc(var(--s7) * var(--ratio));
  --s9: calc(var(--s8) * var(--ratio));
  --s10: calc(var(--s9) * var(--ratio));
}
.hidden {
  position: absolute;
  overflow: hidden;
  clip: rect(1px 1px 1px 1px);
  width: 1px;
  height: 1px;
}

.font-bold {
  font-weight: bold;
}

.font-large {
  font-size: 1.1em;
}

.text-indent {
  text-indent: -1em;
  padding-left: 1em;
}

.hidden {
  width: 1px;
  height: 1px;
  position: absolute;
  overflow: hidden;
  clip: rect(1px 1px 1px 1px);
}

.font-bold {
  font-weight: 700 !important;
}

.cont {
  position: relative;
  margin: 62px 0 12rem;
  padding: 9rem 0;
  background: url(../image/chef/index/pattern.png) 0 0 repeat;
}

.cont a {
  transition: opacity 0.2s;
}

.cont a:hover,
.cont a:focus,
.cont a:active {
  opacity: 0.8;
}

.cont__wrapper {
  overflow: hidden;
}

.cont__ribbon {
  position: absolute;
  left: 1px;
  display: block;
  width: 100%;
  height: 16px;
  background: url(../image/chef/index/line.png) 0 0/390px 16px repeat-x;
}

.cont__ribbon-top {
  top: -8px;
}

.cont__ribbon-bottom {
  bottom: -8px;
}

.cont__inner {
  max-width: 920px;
  margin-right: auto;
  margin-left: auto;
}

.cont__ttl {
  margin-bottom: 4.5rem;
}

.cont__ttl img {
  display: block;
  width: 438px;
  height: 90px;
  margin: 0 auto;
}

.cont__lead {
  font-size: 1.8rem;
  margin-bottom: 7.5rem;
  text-align: center;
}

.cont__list {
  font-size: 1.6rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 4.5rem;
  text-align: center;
}

.cont__list a {
  display: block;
}

.cont__list-item {
  max-width: 430px;
  margin-bottom: 6rem;
}

.cont__list-item-img {
  display: block;
  margin-bottom: 3rem;
  border-radius: 15px;
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.3);
}

.cont__list-item-img-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 430px;
  height: 300px;
  margin-bottom: 3rem;
  border-radius: 15px;
  background-color: #d2d2d2;
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.3);
}

.cont__list-item-img-label {
  font-size: 2.2rem;
  line-height: 1.2;
  color: #fff;
}

.cont__list-item-img-label em {
  font-size: 3.4rem;
  font-style: normal;
}

.cuisine-kingdom__logo {
  display: block;
  width: 237px;
  height: 38px;
  margin: 0 0 0 auto;
}

.chef-recipe_page .recipe__ttl {
  text-align: center;
  font-size: 3.4rem;
  color: #e1416a;
  font-weight: 700;
  margin-bottom: 7.5rem;
}

.chef-recipe_page .recipe__mv {
  display: flex;
  justify-content: space-between;
  margin-bottom: 7.5rem;
}

.chef-recipe_page .recipe__mv .recipe__box {
  width: 320px;
}

.chef-recipe_page .recipe__mv .recipe__dlist-item dt,
.chef-recipe_page .recipe__mv .recipe__dlist-item dd {
  font-weight: 700;
}

.chef-recipe_page .recipe__img {
  width: 550px;
  height: 384px;
  border-radius: 15px;
}

.chef-recipe_page .recipe__box {
  background-color: #fff;
  padding: 1.5rem 3rem;
}

.chef-recipe_page .recipe__box:not(:last-child) {
  margin-bottom: 1rem;
}

.chef-recipe_page .recipe__box-ttl {
  font-weight: 700;
  font-size: 2.2rem;
  color: #e1416a;
  border-bottom: 2px solid;
  padding: 1.5rem 0;
  margin-left: -1rem;
  margin-right: -1rem;
}

.chef-recipe_page .recipe__box-ttl:not(:last-child) {
  margin-bottom: 1rem;
}

.chef-recipe_page .recipe__box-ttl--no-border {
  border-bottom: 0;
  padding-bottom: 0;
}

.chef-recipe_page .recipe__dlist {
  font-size: 1.6rem;
  margin-right: -1rem;
  margin-left: -1rem;
}

.chef-recipe_page .recipe__dlist > * + * {
  border-top: 1px dotted #e1416a;
}

.chef-recipe_page .recipe__dlist-item {
  display: flex;
  justify-content: space-between;
  padding: 1rem 1.5rem;
}

.chef-recipe_page .recipe__dlist dt {
  min-width: 10em;
}

.chef-recipe_page .recipe__dlist dd {
  margin-left: 1em;
}

.chef-recipe_page .recipe__olist {
  font-size: 1.6rem;
  margin-right: -1rem;
  margin-left: -1rem;
}

.chef-recipe_page .recipe__olist-item {
  display: flex;
  justify-content: space-between;
  padding: 1rem 1.5rem;
  align-items: flex-start;
  flex-wrap: wrap;
}

.chef-recipe_page .recipe__olist-item_txtshort {
  justify-content: flex-start;
}

.chef-recipe_page .recipe__olist-item_txtshort p.recipe__olist-item-txt {
  padding-left: 30px;
}

.chef-recipe_page .recipe__olist-item-number {
  background-color: #e1416a;
  color: #fff;
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 9999px;
  line-height: 1;
}

.chef-recipe_page .recipe__olist-item-txt {
  max-width: 25em;
}

.chef-recipe_page .recipe__note {
  font-size: 1.2rem;
}

.chef-recipe_page .recipe__note:not(:last-child) {
  margin-bottom: 3rem;
}

.chef-recipe_page .recipe__credit {
  font-weight: 700;
  font-size: 1.6rem;
  padding: 1rem;
}

.chef-recipe_page .recipe__body {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.chef-recipe_page .recipe__body:not(:last-child) {
  margin-bottom: 9rem;
}

.chef-recipe_page .recipe__body .recipe__dlist {
  font-size: 1.4rem;
}

.chef-recipe_page .recipe__body .recipe__box:nth-child(1) {
  width: 340px;
}

.chef-recipe_page .recipe__body .recipe__box:nth-child(2) {
  width: 530px;
}
.link {
  font-size: 16px;
  display: block;
  width: 290px;
  margin-right: auto;
  margin-left: auto;
  padding: 1em 0;
  text-align: center;
  border-radius: 10px;
  background-color: #e1416a;
}
.link.link {
  color: #fff;
}
.link:hover {
  text-decoration: none;
  opacity: 0.8;
  color: #fff;
}
* + .link {
  margin-top: 4.5rem;
}
@media print, screen and (min-width: 768px) {
  .sp {
    display: none !important;
  }
  .sp {
    display: none;
  }
  .link {
    width: 413px;
  }
  .link.link {
    margin-top: 60px;
  }
}
@media screen and (max-width: 767px) {
  .pc {
    display: none !important;
  }
  .pc {
    display: none;
  }

  .cont {
    margin: 1.5rem 0 12rem;
    padding: 4.5rem 0 6rem;
  }

  .cont__inner {
    max-width: 89.311vw;
  }

  .cont__ttl {
    margin-bottom: 3rem;
  }

  .cont__ttl img {
    width: 77.8472vw;
    height: 15.996vw;
  }

  .cont__lead {
    font-size: 1.5rem;
    margin-bottom: 3rem;
    text-align: left;
  }

  .cont__list {
    font-size: 1.4rem;
    margin-bottom: 3rem;
    text-align: left;
  }

  .cont__list-item {
    max-width: 42.656vw;
    margin-bottom: 3rem;
  }

  .cont__list-item-img {
    display: block;
    height: 29.7259vw;
    margin-bottom: 1rem;
  }

  .cont__list-item-img-wrapper {
    width: 42.656vw;
    height: 29.5926vw;
    margin-bottom: 1rem;
  }

  .cont__list-item-img-label {
    font-size: 1.1rem;
  }

  .cont__list-item-img-label em {
    font-size: 1.7rem;
  }

  .cuisine-kingdom__logo {
    width: 54.31vw;
    margin: 0 auto;
  }

  .chef-recipe_page .main__ttl {
    font-size: 2rem;
    font-weight: 700;
    color: #64250c;
    width: 89.311vw;
    margin: 1.5rem auto -1rem;
  }

  .chef-recipe_page .recipe__ttl {
    font-size: 2.3rem;
    margin-bottom: 3rem;
  }

  .chef-recipe_page .recipe__mv {
    display: block;
    margin-bottom: 4.5rem;
  }

  .chef-recipe_page .recipe__mv .recipe__box {
    width: auto;
  }

  .chef-recipe_page .recipe__mv .recipe__dlist-item dt,
.chef-recipe_page .recipe__mv .recipe__dlist-item dd {
    font-weight: 700;
  }

  .chef-recipe_page .recipe__img {
    width: 89.311vw;
    height: 62.2511vw;
  }

  .chef-recipe_page .recipe__img:not(:last-child) {
    margin-bottom: 3rem;
  }

  .chef-recipe_page .recipe__box {
    background-color: #fff;
    padding: 1.5rem 3rem;
  }

  .chef-recipe_page .recipe__box:not(:last-child) {
    margin-bottom: 1rem;
  }

  .chef-recipe_page .recipe__box-ttl {
    font-size: 2rem;
    padding: 1.5rem 0 1.875rem;
  }

  .chef-recipe_page .recipe__box-ttl:not(:last-child) {
    margin-bottom: 1rem;
  }

  .chef-recipe_page .recipe__box-ttl--no-border {
    padding-bottom: 0;
    margin-bottom: 0 !important;
  }

  .chef-recipe_page .recipe__credit {
    font-size: 1.4rem;
  }

  .chef-recipe_page .recipe__dlist {
    font-size: 1.4rem;
  }

  .chef-recipe_page .recipe__olist {
    font-size: 1.4rem;
  }

  .chef-recipe_page .recipe__olist-item_txtshort p.recipe__olist-item-txt {
    padding-left: 20px;
  }

  .chef-recipe_page .recipe__olist-item-number {
    width: 7.998vw;
    height: 7.998vw;
  }

  .chef-recipe_page .recipe__olist-item-txt {
    max-width: calc(100% - 60vw / 750 * 100 - 1.5em);
  }

  .chef-recipe_page .recipe__note {
    font-size: 1.2rem;
  }

  .chef-recipe_page .recipe__note:not(:last-child) {
    margin-bottom: 3rem;
  }

  .chef-recipe_page .recipe__body {
    display: block;
  }

  .chef-recipe_page .recipe__body:not(:last-child) {
    margin-bottom: 6rem !important;
  }

  .chef-recipe_page .recipe__body .recipe__box {
    width: auto !important;
  }

  .chef-recipe_page .recipe__body .recipe__box:nth-child(1) {
    margin-bottom: 4.5rem;
  }
}